Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__FileDecoder Struct Reference
[FLAC/file_decoder.h: file decoder interface]

`#include <file_decoder.h>`

List of all members.

## Public Attributes

FLAC__FileDecoderProtected * | protected_
FLAC__FileDecoderPrivate * | private_

## Detailed Description

The opaque structure definition for the file decoder type. See the file decoder module for a detailed description.

The documentation for this struct was generated from the following file:

- include/FLAC/file_decoder.h